> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Delete organization-level Connect configuration

DELETE https://api-d.docusign.net/Management/v2/organizations/{organizationId}/connect/{connectId}

Deletes the specified [Organization-Level Connect configuration](/platform/webhooks/connect/org-level-connect/) from an organization.

Required scopes: `connect_org_config_write_api`

Reference: https://developers.docusign.com/docs/admin-api/reference/organization/connect/deleteorganizationconnectconfig

## Authentication

- `Authorization` header (bearer token, required) — OAuth2 Access code Grant

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The GUID ID of the organization within which the Organization-Level Connect configuration will be deleted.
- `connectId` (string, required) — The GUID ID of the configuration to delete.

## Response

### 200

OK

## Examples

**Response**

```json
{}
```